<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="111">

<SetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>core</mib><object>xmpdDaemonMode</object><key/></varname>
<varvalue vartype="boolean">false</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdTrace</object><key/></varname>
<varvalue vartype="boolean">false</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdPort</object><key/></varname>
<varvalue vartype="integer">6666</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdVerbose</object><key/></varname>
<varvalue vartype="integer">1</varvalue>
</variable>

</variableList>
</SetRequest>
</xmp>
